Destaques

Mancer Twilight - unboxing e primeiras impressões

Imagem
Já faz algum tempo que eu estava atrás de novos fones de ouvido, e foi quando comecei a pensar na possibilidade de adquirir um headphone ao invés de fones de ouvido auriculares ou mesmo TWS. Porém, como não sou um usuário muito exigente, não estava disposto a gastar muito com isso, tendo em vista que existem headphones realmente caros por aí. Foi então que eu considerei a possibilidade de adquirir os fones de ouvido da Mancer, modelo Twilight, que se posiciona como um dos modelos mais baratos da marca. Pois bem, eu adquiri e gostaria de deixar minhas impressões a respeito desse headphone baratinho com cabo e RGB. Introdução Como dito anteriormente, o Mancer Twilight é o headphone com cabo (sim, ele não é Bluetooth) mais barato da marca. Você pode encontrá-lo na Shopee, Amazon ou mesmo no Mercado Livre. Esse modelo eu adquiri na loja da Pichau com uma promoção bastante interessante. Ele é um headphone feito inteiramente em plástico, com cabo e um LED RGB em ambos os lados, além de um mi

WhatsApp vai parar de funcionar em aparelhos antigos


Pois é, pessoal! Esse dia demorou para acontecer mas - infelizmente - chegou. A partir do dia 1 de Novembro deste ano, um dos aplicativos de mensagens instantâneas mais populares vai parar de funcionar em uma série de aparelhos antigos que rodam o Android e IOS. De acordo com a página de suporte do próprio aplicativo, aparelhos que rodam o Android 4.0.4 (Ice Cream Sandwich ou ICS) e inferiores e aparelhos da Apple que executam versões anteriores ao IOS 10 deixarão de ser compatíveis com o WhatsApp.

Com base nos requisitos mencionados, segue abaixo a lista de alguns aparelhos que poderão parar de funcionar no próximo mês:

Aparelhos Android

LG: Optimus One, Optimus Me, Optimus Black, Optimus L3, Optimus 2X, Optimus 3D, Optimus L5 e Optimus L7.

Motorola: Atrix, Defy, Defy Mini, Defy Pro, Spice, Spice Key, Fire XT e Defy +.

Samsung: Galaxy S, Galaxy S2, Nexus S, Galaxy W, Galaxy Y, Galaxy 5, Galaxy Mini, Galaxy Mini 2, Galaxy Note e Galaxy J1.

Sony: Xperia Arc, Xperia Active, Xperia X5, Xperia X7, Xperia X10, Xperia X10 Mini, Xperia Play, Xperia Neo, Xperia Neo V e Xperia Mini Pro.

HTC: Desire, Dream, Desire HD, Nexus One, One VX, One XC, One ST, One SC e Sensation.


Aparelho IOS

iPhone (2007, 2G, 3G, 3GS, 4 e 4S), iPod Touch (1, 2, 3, 4 e 5ª geração) e iPad (1, 2 e 3ª geração)


Por que vai parar de funcionar?

Além das questões de segurança e vulnerabilidades presentes em APIs antigas, um dos motivos que também levou à perda de compatibilidade foram as novas funcionalidades que o WhatsApp está implementando em seu serviço. Tais novidades incluem:

  • Opção de pagamentos diretamente no app;
  • Opção de utilizar o mensageiro em outros dispositivos de maneira independente como em notebooks ou desktops sem a necessidade de manter o Smartphone ligado;
  • Sistema de criptografia de conversas de ponta a ponta;
  • Suporte ao envio de mensagens temporárias.


E agora? O que fazer?

Se o seu aparelho estiver na lista, então é altamente recomendável realizar ou habilitar o backup das conversas e arquivos de mídia para evitar a perda de dados durante o processo até uma possível troca de aparelho. Para quem possui aparelhos Android, uma alternativa que daria uma sobrevida aos aparelhos antigos seria atualizar o Sistema Operacional através de ROMS customizadas que executam versões superiores do Android 4.0.4.




Fone: WhatsApp FAQ.

Comentários

Postagens mais visitadas deste blog

Como corrigir o problema da biometria no Samsung Galaxy A30 e derivados

Como transmitir o áudio do PC para o Smartphone Android

Como instalar aplicativos incompatíveis no iPhone 4, 5, iPad 3 e similares